/*
Theme Name: HomeQuest Child
Theme URI: http://themefuse.com/demo/wp/homequest/
Description: Child theme for the HomeQuest. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: homequest-parent
*/

@import url("../homequest-parent/style.css");


.header_top {
height: 85px;
}

.logo {
width: 200px;
float: left;
overflow: hidden;
}

.topmenu {
width: 620px;
padding: 40px 0 0 0;
margin: 0;
float: left;
}

.before_content .container_12 {
padding-top: 20px;
}


.middle .container_12 {
padding: 10px;
}


.search_col_1 .label_title, .on-off {
display: none;
}

.row.rangeField.rowHide {
display: none!important;
}

.remove {display:none;}

.widget-container {margin-top: 10px!important; margin-bottom: 10px!important;}

h1,h2,h3,h4,h5,h6 {
	font-family:'Verdana', sans-serif;
}


.topmenu .dropdown li a {
    color: blue;
    text-shadow: 0 1px 1px #999999;
}

.topmenu .dropdown .current-menu-item a {
    color: orange;
    text-shadow: 0;
    text-decoration: underline;
}


/* change the front page so price ranges show on 1 line */
.item_row {
    text-align: right;
    height: 42px;
    line-height: 42px;
    padding: 0 2px;
    text-shadow: 0 1px 1px #fff;
}